Image 01
profile-image

rbn43

Latte Layouts
Plasma 5 Monitoring
Plasma 5 Multimedia
Panon Shaders
test
panon

Plasma 5 Multimedia 31 comments

by rbn43
Score 79.0%
Jan 22 2020
Sorry guys, I forgot to package third party files into version 0.3.1, so it didn't work. - Jan 22 2020
Were you telling me bar1ch-glow didn't work? I can try help you with that, if you open an issue in github repo, and tell me more details. - Jan 18 2020
Oh, I am sorry. I forgot to mentions those third party files. Good to know it works anyway. - Jan 16 2020
Well, I think you didn't follow my instructions. Because the error refers the qml file ~/.local/share/. Anyway, my guess is you have an old panon configuration, which is using a removed visual effect. Choose a new visual effect in panon's configuration dialog can fix it. Or you can drag a new panon applet to your panel or desktop, to create a blank new configuration. - Jan 15 2020
Sorry, I didn't expect. My guess is your old configuration is not compatible. You can still download the old 0.3.0 from kde store and downgrade.

But if you have some time, would you please do some test?
1. You need to install plasma-sdk
2. Clone https//github.com/rbn42/panon
3. Run panon/kde/test.sh, to see if panon is still displayed as a black bar with a blank new configuration?
4. If it works, would you please upload your old configuration of panon? so I can see what was wrong. - Jan 14 2020
BTW, there is a workaround https://old.reddit.com/r/kde/comments/dpkii0/spectrum_in_kde_panel/f6rulcv/ - Dec 08 2019
Sorry, I have no idea how to achieve it. Do you know any other widget has this feature? - Dec 08 2019
Thank you - Dec 04 2019
If you have installed version v0.2.11-v0.2.13, please remove your panon configuration. They are not compatible with v0.2.14. - Nov 09 2019
You are welcome.
So your qt5-3d is 5.13.2 and qt5-base was 5.13.1, the opposite of my situation. - Nov 02 2019
Hi, I am on ArchLinux too, and I saw the same error yesterday after upgraded my qt5 related libraries to 5.13.2. I found, this incompatible error was caused by my qt5-3d and qt5-websockets, because they were still at 5.13.1. Upgrading these 2 packages to 5.13.2 solved the problem. - Nov 02 2019
pip3 is not required any more for installation and uninstallation, since I have added the python files to the plasmoid package.
- Oct 29 2019
Thanks :D

And yes, I think "pip3 uninstall panon" is the clean way. - Oct 23 2019
kAwOken

Full Icon Themes 59 comments

Score 77.9%
Jul 28 2013
This is my favorite icon set for task bar. Although I prefer a different icon set for file managers. - Nov 29 2019
10 the best - Nov 29 2019
Latte Dock

Various Plasma 5 Improvements 293 comments

Score 86.3%
2 days ago
10 the best - Nov 29 2019
Panel Transparency Button

Plasma 5 Add-Ons 12 comments

Score 50.0%
Jan 22 2020
If it is a necessary function, then it should be implemented within org.kde.plasma.systemtray, by KDE team. But maybe some one can fork org.kde.plasma.systemtray and implement it. - Nov 23 2019
kAwOken

Full Icon Themes
by alecive

Score 77.9%
Nov 29 2019
Latte Dock

Various Plasma 5 Improvements
by Psifidotos

Score 86.3%
Nov 29 2019
kAwOken

Full Icon Themes
by alecive

Score 77.9%
10   Nov 29 2019
10 the best
Latte Dock

Various Plasma 5 Improvements
by Psifidotos

Score 86.3%
10   Nov 29 2019
10 the best